---
it:
  activemodel:
    attributes:
      participatory_process:
        announcement: Avviso
        area_id: Area
        banner_image: Immagine del banner
        copy_categories: Copia le categorie
        copy_components: Copia le componenti
        copy_steps: Copia le fasi
        decidim_area_id: Area
        description: Descrizione
        developer_group: Promotore
        domain: Dominio
        end_date: Data di fine
        hashtag: Hashtag
        hero_image: Immagine della Home Page
        local_area: Area organizzativa
        meta_scope: Metadati di ambito
        participatory_process_group_id: Gruppo di processi
        participatory_scope: Cosa è deciso
        participatory_structure: Come è deciso?
        promoted: Promossa
        published_at: Pubblicato a
        scope_id: Obiettivi
        scopes_enabled: Gli ambiti abilitati
        short_description: Descrizione breve
        show_statistics: Mostra statistiche
        slug: Stringa URL
        start_date: Data di inizio
        subtitle: Sottotitolo
        target: Chi partecipa
        title: Titolo
      participatory_process_group:
        description: Descrizione
        hero_image: Immagine
        name: Titolo
        participatory_process_ids: Processi correlati
      participatory_process_step:
        cta_path: Percorso Call to Action
        cta_text: Call to Action text
        description: Descrizione
        end_date: Data di fine
        short_description: Descrizione breve
        start_date: Data di inizio
        title: Titolo
      participatory_process_user_role:
        email: Email
        name: Titolo
        role: Ruolo
    models:
      decidim/participatory_process_step_activated_event: Fase attivata
      decidim/participatory_process_step_changed_event: Fase modificata
  activerecord:
    models:
      decidim/participatory_process:
        one: Processo partecipativo
        other: Processi partecipativi
      decidim/participatory_process_group:
        one: Gruppo di processi partecipativi
        other: Gruppo di processi partecipativi
      decidim/participatory_process_step:
        one: Fase
        other: Fasi
  decidim:
    admin:
      actions:
        activate: Attiva
        configure: Configura
        confirm_destroy: Conferma cancellazione
        destroy: Elimina
        duplicate: Duplica
        edit: Modifica
        filter:
          all: Mostra tutti i processi
          process_groups: Gruppi di processi
        new_process: Nuovo processo
        new_process_group: Nuovo gruppo di processi
        new_process_step: Nuova fase
        new_process_user_role: Nuovo utente del processo
        preview: Anteprima
        publish: Pubblica
        resend_invitation: Manda di nuovo l'invito
        unpublish: Non pubblicarlo
      menu:
        participatory_process_groups: Gruppo di processi
        participatory_processes: Processi
        participatory_processes_submenu:
          attachment_collections: Cartelle
          attachment_files: File
          attachments: Allegati
          categories: Categorie
          components: componenti
          info: Informazioni
          moderations: Moderazione
          private_users: Utenti privati
          process_admins: Utenti
          steps: Fasi (Steps)
      models:
        participatory_process:
          fields:
            created_at: Data/ora di creazione
            private: Privato
            promoted: Evidenziato
            published: Pubblicato
            title: Nome
          name: Processo partecipativo
        participatory_process_group:
          fields:
            name: Nome
          name: Gruppo di processi
        participatory_process_step:
          fields:
            end_date: Data di fine
            start_date: Data di inizio
            title: Titolo
          name: Fase del processo partecipativo
        participatory_process_user_role:
          fields:
            email: Email
            name: Titolo
            role: Ruolo
          name: Amministratore del processo partecipativo
          roles:
            admin: Amministratore
            collaborator: Collaboratore
            moderator: Moderatore
        user:
          fields:
            invitation_accepted_at: Invito accettato su
            invitation_sent_at: Invito inviato a
      participatory_process_copies:
        new:
          copy: Copia
          select: Scegli quale dato vuoi duplicare
          title: Duplica il processo partecipativo
      participatory_process_groups:
        destroy:
          success: Gruppo di processi partecipativi cancellato con successo.
        edit:
          title: Aggiorna un gruppo di processi
          update: Modifica
        new:
          create: Crea
          title: Nuovo gruppo di processi
        update:
          error: Si è verificato un errore aggiornando questo gruppo di processi partecipativi.
          success: Il gruppo di processi partecipativi è stato modificato con successo.
      participatory_process_publications:
        create:
          error: Si è verificato un errore durante la pubblicazione di questo processo partecipativo.
          success: Il processo partecipativo è stato pubblicato.
        destroy:
          error: Si è verificato un errore cercando di rimuovere dalla pubblicazione questo processo partecipativo.
          success: Il processo partecipativo è stato rimosso dalla pubblicazione.
      participatory_process_step_activations:
        create:
          error: Si è verificato un errore cercando di attivare questa fase del processo partecipativo.
          success: Il processo partecipativo è stato attivato.
      participatory_process_steps:
        create:
          error: Si è verificato un errore creando questa nuova fase (step) di processo partecipativo.
          success: E' stato creato il nuovo processo partecipativo.
        default_title: Introduzione
        destroy:
          error:
            active_step: Non è possibile cancellare questa fase poiché è attiva.
            last_step: Non è possibile cancellare l'ultima fase di un processo.
          success: Fase del processo partecipativo cancellata con successo.
        edit:
          title: Modifica una fase del processo partecipativo.
          update: Modifica
        index:
          steps_title: Fasi (Steps)
        new:
          create: Crea
          title: Nuova fase del processo partecipativo.
        ordering:
          error: Si è verificato un errore cercando di ri-ordinare le fasi di questo processo partecipativo.
        update:
          error: Si è verificato un errore durante l'aggiornamento di questa fase del processo partecipativo.
          success: Questa fase del processo partecipativo è stata aggiornata.
      participatory_process_user_roles:
        create:
          error: Si è verificato un errore durante l'aggiunta di un utente per questo processo partecipativo.
          success: Utente aggiunto con successo come amministratore a questo processo partecipativo.
        destroy:
          success: Utente rimosso con successo dal ruolo di amministratore di questo processo partecipativo.
        edit:
          title: Aggiornamento dell'utente amministratore di un processo partecipativo.
          update: Modifica
        index:
          process_admins_title: Amministratori del processo partecipativo
        new:
          create: Crea
          title: Nuovo utente per un processo partecipativo.
        update:
          error: Si è verificato un errore durante l'aggiornamento di un utente per questo processo partecipativo.
          success: OK, è stato aggiornato l'utente per questo processo partecipativo.
      participatory_processes:
        create:
          error: Si è verificato un errore durante la creazione del processo partecipativo.
          success: Il processo partecipativo è stato creato con successo. Configura ora i suoi passaggi.
        edit:
          update: Modifica
        index:
          not_published: Non pubblicato
          private: Privato
          public: Pubblico
          published: Pubblicato
        new:
          create: Crea
          title: Nuovo processo partecipativo.
        update:
          error: Si è verificato un errore durante l'aggiornamento di questo processo partecipativo.
          success: OK, il processo partecipativo è stato aggiornato.
      participatory_processes_copies:
        create:
          error: Si è verificato un errore cercando di duplicare questo processo partecipativo.
          success: OK, il processo partecipativo è stato duplicato.
      participatory_processes_group:
        create:
          error: Si è verificato un errore cercando di creare il nuovo gruppo di processi partecipativi.
          success: OK, il gruppo di processi partecipativi è stato creato.
      titles:
        participatory_process_groups: Gruppo di processi partecipativi
        participatory_processes: Processi partecipativi
      users:
        resend_invitation:
          error: C'era un errore di inviare nuovamente l'invito.
          success: Invito inviato con successo.
    admin_log:
      participatory_process:
        create: "%{user_name} creato il %{resource_name} processo partecipativo"
        publish: "%{user_name} pubblicato il %{resource_name} processo partecipativo"
        unpublish: "%{user_name} non pubblicato il %{resource_name} processo partecipativo"
        update: "%{user_name} ha aggiornato il processo partecipativo %{resource_name}"
      participatory_process_step:
        activate: "%{user_name} attivato il passaggio %{resource_name} nel processo partecipativo %{space_name}"
        create: "%{user_name} ha creato il passaggio %{resource_name} nel processo partecipativo %{space_name}"
        delete: "%{user_name} eliminato il passaggio %{resource_name} nel processo partecipativo %{space_name}"
        update: "%{user_name} ha aggiornato il passaggio %{resource_name} nel processo partecipativo %{space_name}"
      participatory_process_user_role:
        create: "%{user_name} ha invitato l'utente %{resource_name} al %{space_name} processo partecipativo"
        delete: "%{user_name} rimosso l'utente %{resource_name} dal %{space_name} processo partecipativo"
        update: "%{user_name} cambiato il ruolo dell'utente %{resource_name} nel %{space_name} processo partecipativo"
    events:
      participatory_process:
        step_activated:
          email_intro: 'Il passaggio %{resource_title} è ora attivo per %{participatory_space_title}. Puoi vederlo da questa pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo %{participatory_space_title}. È possibile interrompere la ricezione di notifiche seguendo il collegamento precedente.
          email_subject: Un aggiornamento a %{participatory_space_title}
          notification_title: Il passaggio %{resource_title} è ora attivo per <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'Le date per il passaggio %{resource_title} su %{participatory_space_title} sono state aggiornate. Puoi vederlo da questa pagina:'
          email_outro: Hai ricevuto questa notifica perché stai seguendo %{participatory_space_title}. È possibile interrompere la ricezione di notifiche seguendo il collegamento precedente.
          email_subject: Un aggiornamento a %{participatory_space_title}
          notification_title: Le date per il passaggio <a href="%{resource_path}">%{resource_title}</a> a <a href="%{participatory_space_url}">%{participatory_space_title}</a> sono state aggiornate.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p>A <strong>processo partecipativo</strong> è una sequenza di attività partecipative (ad esempio, prima compilando un sondaggio, poi formulando proposte, discutendole in riunioni faccia a faccia o virtuali e infine dando la priorità a esse) allo scopo di definire e prendere una decisione su un argomento specifico.</p> <p>Esempi di processi partecipativi sono: un processo di elezione dei membri del comitato (in cui le candidature vengono presentate per la prima volta, poi discusse e infine si sceglie una candidatura), i budget partecipativi (dove le proposte sono fatte, valutate economicamente e votate con i soldi disponibili), un processo di pianificazione strategica, la stesura collaborativa di un regolamento o norma, la progettazione di uno spazio urbano o la produzione di un piano di politica pubblica.</p>\n"
          page: "<p>A <strong>processo partecipativo</strong> è una sequenza di attività partecipative (ad esempio, prima compilando un sondaggio, poi formulando proposte, discutendole in riunioni faccia a faccia o virtuali e infine dando la priorità a esse) allo scopo di definire e prendere una decisione su un argomento specifico.</p> <p>Esempi di processi partecipativi sono: un processo di elezione dei membri del comitato (in cui le candidature vengono presentate per la prima volta, poi discusse e infine si sceglie una candidatura), i budget partecipativi (dove le proposte sono fatte, valutate economicamente e votate con i soldi disponibili), un processo di pianificazione strategica, la stesura collaborativa di un regolamento o norma, la progettazione di uno spazio urbano o la produzione di un piano di politica pubblica.</p>\n"
          title: Cos'è un processo partecipativo?
    menu:
      processes: Processi
    metrics:
      participatory_processes:
        description: Numero di processi partecipativi in ​​questa organizzazione
        object: processi partecipativi
        title: Processi partecipativi
    participatory_process_groups:
      show:
        group_participatory_processes:
          one: 1 processi per %{group}
          other: "%{count} processi per %{group}"
        title: Gruppi di processi partecipativi
    participatory_process_steps:
      index:
        process_steps: Fasi del processo
        title: Fasi del processo partecipativo
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            max_results: Quantità massima di elementi da mostrare
        participatory_process_copies:
          form:
            slug_help: 'Gli slug URL vengono utilizzati per generare gli URL che puntano a questo processo. Accetta solo lettere, numeri e trattini, e deve iniziare con una lettera. Esempio: %{url}'
        participatory_process_steps:
          form:
            cta_path_help: 'Utilizza percorsi parziali, non URL completi qui. Accetta lettere, numeri, trattini e barre e deve iniziare con una lettera. Se non impostato, il pulsante non verrà mostrato. Esempio: %{url}'
            cta_text_help: Se non impostato, il pulsante non verrà mostrato.
        participatory_processes:
          form:
            announcement_help: Il testo che inserisci qui verrà mostrato all'utente sotto le informazioni di processo.
            duration: Durata
            filters: filtri
            images: immagini
            metadata: Metadati
            other: Altro
            select_an_area: Seleziona un'area
            select_process_group: Seleziona un gruppo di processi
            slug_help: 'Gli slug URL vengono utilizzati per generare gli URL che puntano a questo processo. Accetta solo lettere, numeri e trattini, e deve iniziare con una lettera. Esempio: %{url}'
            title: Informazioni generali
            visbility: Visibilità
      content_blocks:
        highlighted_processes:
          name: Processi evidenziati
      index:
        title: Processi partecipativi
      last_activity:
        new_participatory_process: Nuovo processo partecipativo
      pages:
        home:
          highlighted_processes:
            active_processes: Processi di partecipazione e consultazione attivi
            active_step: Fase attiva
            more_information: Maggiori informazioni
            participate: Partecipa
            see_all_processes: Vedi tutti i processi
      participatory_processes:
        filters:
          counters:
            active:
              one: 1 processo attivo
              other: "%{count} processi attivi"
            all:
              one: 1 processo
              other: "%{count} processi"
            past:
              one: 1 processo concluso
              other: "%{count} processi passati"
            upcoming:
              one: 1 processo imminente
              other: "%{count} processi imminenti"
          explanations:
            no_active: Nessun processo attivo
            no_active_nor_upcoming: Nessun processo attivo o imminente
            no_active_nor_upcoming_callout: Non ci sono processi attivi o imminenti. Ecco una lista di quelli passati.
          names:
            active: Attivo
            all: Tutti
            past: Conclusi
            upcoming: Imminenti
          see: Vedi tutto
        index:
          loading: Caricamento risultati...
      show:
        area: Area
        developer_group: Promotore
        end_date: Data di fine
        local_area: Area Organizzazione
        participatory_scope: Che cosa si decide
        participatory_structure: Come si decide
        private_space: Questo è un processo privato
        scope: Obiettivi
        start_date: Data di inizio
        target: Chi partecipa
        unspecified: Non specificato
      statistics:
        answers_count: risposte
        comments_count: Commenti
        debates_count: dibattiti
        endorsements_count: Mi piace
        headline: Attività
        meetings_count: Eventi
        orders_count: Voti
        pages_count: Pagine
        processes_count: Processi
        projects_count: Progetti
        proposals_count: Proposte
        results_count: Risultati
        surveys_count: indagini
        users_count: Partecipanti
        votes_count: Voti
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Naviga
          processes_count: 'Processi:'
      participatory_process_widgets:
        show:
          active_step: Fase attiva
          take_part: Partecipa
      participatory_processes:
        index:
          promoted_processes: Processi evidenziati
        participatory_process:
          active_step: 'Fase attiva:'
          more_info: Ulteriori informazioni
          take_part: Partecipa
        promoted_process:
          active_step: 'Fase attiva:'
          more_info: Maggiori informazioni
          take_part: Partecipa
      process_header_steps:
        step: Fase %{current} di %{total}
        view_steps: Visualizza le fasi
      process_navigation:
        process_menu_item: Il processo
